/* CSS Document */
html,body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #074094;
	margin: 0;
	color:#333;
}
.help-text {
    display: none;
}
.input-tooltip {
    display: none;
}
.clear {
    clear: both;
}
.header-wrapper {
    margin-top: 51px;
    position: relative;
    left: -5px;
}
h4.header {
    color: white;
    margin-bottom: 5px;
    padding-top: 0px;
    vertical-align: top;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h4.header img {
    margin: 0px 10px 0px 0px;
    vertical-align: top;
    position: relative;
    top: -2px;
}
.small-white-txt {
    color: #fff;
    margin: -9px 0 0 27px;
}
.login-box {
    background-color: white;
    border-radius: 10px;
    margin-top: 14px;
    box-shadow: 0px 7px 7px rgba(100,100,100,0.71);
}
.login-box-content-left {
    /*float: left;
    width: 270px;*/
    height: 40px;
    margin: 140px 10px;
}
.login-box-content-center {
    /*float: left;*/
    background: #EDEDED url(../images/white_grey_curve.jpg) no-repeat;
    /*width: 51px;*/
    height: 371px;
}
.login-box-content-right {
    background-color: #EDEDED;
    height: 371px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.bold-black-txt {
    font-weight: bold;
    font-size: 1.3em;
}
.formStyle {
    margin: 40px  0 0 -10px;
}
    .formStyle table {
        width: 90%;
    }
.form_inputs {
    border: 1px solid #93dcfb;
    width: 100%;
    font-size: 1.3em;
    padding-left: 15px;
    height: 54px;
}
.btn-login {
    width: 150px;
    margin: 0 0 15px;
    background: url('/images/login_button_bg.jpg') repeat-x;
    border-color: inherit;
    font-weight: bold;
}
.btn.btn-login:active {
    background: url('/images/login_button_bg.jpg') repeat-x;
}

.btn.btn-login, .btn.btn-login:hover {
    color: white;
    border: none;
}
.forgotPassword {
    font-weight: bold;
    float: left;
    text-decoration: none;
}
.SupportText {
    float: right;
    margin: 0 10px 0 0;
    font-weight: bold;
}
.login-footer {
    margin-top: 25px;
}
.login-form-footer {
    position:relative;
}
#footerCol1 {
    float: left;
}
    #footerCol1 img {
        margin: 10px 0 0 0px;
        border: solid 1px white;
    }
#footerCol2 {
    float: left;
    /*width: 450px;*/
    margin: 10px;
}
.footerNotes {
    color: #fff;
    font-weight: bold;
}
@media (max-width: 767px) {
    .invisible-for-mobile {
        display: none;
    }
    .login-box {
        border-radius: inherit;
        width: 95%;
        margin: 14px auto;
    }
    .login-box-content-left {
        width: 100%;
        height: inherit;
        margin: 0;
        z-index: 99;
        position: relative;
        text-align: center;
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .login-box-content-left img {
        width: 50%;
    }
    .login-box-content-right {
        height: inherit;
        border-radius: inherit;
    }
    .formStyle {
        margin: 0;
    }
        .formStyle table {
            width: 100%;
        }
    .form_inputs {
        height: 34px;
        font-size: 14px;
        padding: 6px 12px;
    }
    .btn-login {
        width: 100%;
    }
    #footerCol1 {
        margin-left: 2.6%;
    }
    .login-form-footer {
        text-align: center;
        margin-bottom: 30px;
        margin-top: 15px;
    }
    .logo-wrapper {
        background-color: #EDEDED;
    }
    .forgotPassword {
        float: inherit;
    }
}

.covid-message {
    background-color: #fff;
    border: 4px solid #FF6A00;
    border-radius: 4px;
    margin: 10px 0;
    padding: 8px;
    text-align: center;
    font-size: 11pt;
}

.covid-message-title {
    font-weight: bold;
}